<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawInsertionMarkEventArgs Constructor

Initializes a new instance of the BetterListViewDrawInsertionMarkEventArgs class.

BetterListViewDrawInsertionMarkEventArgs(
Graphics graphics,
BetterListViewInsertionLocation insertionLocation,
Point location,
int length,
bool isHorizontal,
Color color,
bool isEnabled
);

#### Parameters

graphics
  Graphics object used for drawing.
insertionLocation
  Logical locatin of the insertion mark.
location
  Exact location of the insertion mark.
length
  Exact length of the insertion mark.
isHorizontal
  The insertion mark is drawn horizontally.
color
  Actual color of the insertion mark used.
isEnabled
  Draw insertion mark in enabled state.

#### See Also

BetterListViewDrawInsertionMarkEventArgs Class | ComponentOwl.BetterListView Namespace